@font-face {
    font-family: 'source_sans_proregular';
    src: url('source-sans-pro/sourcesanspro-regular-webfont.eot');
    src: url('source-sans-pro/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('source-sans-pro/sourcesanspro-regular-webfont.woff') format('woff'),
         url('source-sans-pro/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('source-sans-pro/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('source-sans-pro/sourcesanspro-semibold-webfont.eot');
    src: url('source-sans-pro/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('source-sans-pro/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('source-sans-pro/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('source-sans-pro/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_probold';
    src: url('source-sans-pro/sourcesanspro-bold-webfont.eot');
    src: url('source-sans-pro/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('source-sans-pro/sourcesanspro-bold-webfont.woff') format('woff'),
         url('source-sans-pro/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('source-sans-pro/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prolight_italic';
    src: url('source-sans-pro/sourcesanspro-lightit-webfont.eot');
    src: url('source-sans-pro/sourcesanspro-lightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('source-sans-pro/sourcesanspro-lightit-webfont.woff') format('woff'),
         url('source-sans-pro/sourcesanspro-lightit-webfont.ttf') format('truetype'),
         url('source-sans-pro/sourcesanspro-lightit-webfont.svg#source_sans_prolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proitalic';
    src: url('source-sans-pro/sourcesanspro-it-webfont.eot');
    src: url('source-sans-pro/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('source-sans-pro/sourcesanspro-it-webfont.woff') format('woff'),
         url('source-sans-pro/sourcesanspro-it-webfont.ttf') format('truetype'),
         url('source-sans-pro/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alex_brushregular';
    src: url('alex-brush/alexbrush-regular.eot');
    src: url('alex-brush/alexbrush-regular.eot?#iefix') format('embedded-opentype'),
         url('alex-brush/alexbrush-regular.woff') format('woff'),
         url('alex-brush/alexbrush-regular.ttf') format('truetype'),
         url('alex-brush/alexbrush-regular.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}